> ## Documentation Index
> Fetch the complete documentation index at: https://help.decodo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取子用户列表

> 获取住宅代理订阅的活跃子用户列表



## OpenAPI

````yaml /cn/api-reference/cn-jero_public_api.yaml get /v2/sub-users
openapi: 3.1.0
info:
  title: Smartproxy
  version: '1.2'
servers:
  - url: https://api.decodo.com
security:
  - sec0: []
tags:
  - name: 子用户
    description: 管理住宅代理订阅的子用户
  - name: 白名单 IP
    description: 管理住宅代理订阅的白名单 IP
  - name: 端点
    description: 管理和生成代理端点
  - name: 订阅
    description: 订阅信息
paths:
  /v2/sub-users:
    get:
      tags:
        - 子用户
      summary: 获取子用户列表
      description: 获取住宅代理订阅的活跃子用户列表
      operationId: get-sub-users
      parameters:
        - name: service_type
          in: query
          description: 可选参数：residential_proxies
          schema:
            type: string
            enum:
              - residential_proxies
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    [
                      0:{
                        "id":24570,
                        "username":"name",
                        "status":"active",
                        "created_at":"2019-03-23 13:08",
                        "traffic" : 1.13,
                        "traffic_limit":NULL,
                        "service_type":"residential_proxies",
                        "traffic_count_from":"2019-03-23 13:10",
                        "auto_disable":false
                      }
                    ]
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    {
                      "error_code":"not_found"
                      "message":"Resource not found"
                    }
      deprecated: false
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization

````